5.10. Info-Dateien
Zurück | Kapitel 5. Die Konfiguration des Makefile | Weiter

## 5.10. Info-Dateien

Falls Ihr Paket GNU-Info-Dateien installiert, sollten diese in der `INFO`-Variablen augelistet sein (ohne das angehängte `.info`) mit einem Eintrag für jedes Dokument. Von diesen Dateien wird angenommen, dass sie nach ``PREFIX`/`INFO_PATH`` installiert werden. Sie können `INFO_PATH` ändern, falls Ihr Paket einen anderen Ort vorsieht. Jedoch wird dies nicht empfohlen. Die Einträge enthalten nur den relativen Pfad zu ``PREFIX`/`INFO_PATH``. Zum Beispiel installiert `lang/gcc34` Info-Dateien nach ``PREFIX`/`INFO_PATH`/gcc34`, wobei `INFO` etwa so aussieht:

INFO= gcc34/cpp gcc34/cppinternals gcc34/g77 ...

Entsprechende Installations-/Deinstalltions-Codes werden vor der Paket-Registrierung automatisch der vorläufigen `pkg-plist` hinzugefügt.

Zurück | Nach oben | Weiter
5.9. Manualpages | Zum Anfang | 5.11. Makefile-Optionen

Wenn Sie Fragen zu FreeBSD haben, schicken Sie eine E-Mail an <de-bsd-questions@de.FreeBSD.org>.
Wenn Sie Fragen zu dieser Dokumentation haben, schicken Sie eine E-Mail an <de-bsd-translators@de.FreeBSD.org>.